using System;
using System.Windows.Forms;

namespace _4_12
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            for (int i = 100; i >= 1; i--)
                listBox1.Items.Add(i);
        }
    }
}